Using Nero StartSmart

The tasks shown in Nero StartSmart depend upon the version and the installed programs of Nero 6 and therefore can deviate from the description within the documentation!

The new program Nero StartSmart is the command center for the Nero 6 product family and makes it easier to use the comprehensive software programs. Once you have started Nero StartSmart, all you have to do is select the desired category (e.g. Audio), then choose a task (e.g. Make Audio CD) and the relevant software starts automatically.


User interface and navigation

Standard view

Nero StartSmart's extended features

Navigation in Nero StartSmart

Managing favorites

Assigning programs


Standard view

Nero StartSmart consists of the following areas and elements.

If recorders that can burn several formats are installed on the computer and/or the option to display all recorder formats is activated, the possible project types appear in the upper section of the Nero StartSmart window. The content of the categories and the possible tasks change according to the selected project type. For example, an audio CD can only be created if CD has been selected as the project type.
Depending on the selected project type and the installed software, this section shows the available categories in Nero StartSmart. If you hover the mouse over the individual category icons, the possible tasks in that category are displayed. For each task, you also have the option of deciding for yourself which application is to be used to open it. If you hover the mouse over the desired task, the 'Open with' option appears in the Nero StartSmart bar. You can then select the desired program in the pulldown menu.
Clicking on this button adds the Nero StartSmart bar to the program interface. The Nero StartSmart bar shows you the installed components of the Nero 6 bundle in the 'Applications' area and, at the same time, allows you to select the desired program directly by clicking on it. You can open up the individual programs in the Nero Toolkit by clicking on them.
Clicking on this button changes the color of your Nero StartSmart interface.
This button displays the standard Nero StartSmart mode. If this mode is selected, only the most frequently used tasks are displayed. Clicking on this button switches Nero StartSmart to Expert mode.
This button displays the Nero StartSmart expert mode. If this mode is selected, all available tasks are displayed. Clicking on this button switches Nero StartSmart to standard mode.
Clicking on this button opens up the configuration window. Here you can set which program in the Nero 6 family is started for which tasks.
This area opens the Nero ProductCenter. If you are in the Nero ProductCenter, clicking on this area takes you back to standard view.
This button opens the Nero StartSmart help file.
Clicking on this button will minimize Nero StartSmart and move it to the Windows toolbar. Clicking on the Nero StartSmart symbol will bring the application back up.
Clicking on this button closes Nero StartSmart.


Nero StartSmart's extended features

In addition to those areas and elements that are present in standard view, Nero StartSmart's extended features let you directly open the desired program or one of the manuals.

This area shows all installed applications in the Nero 6 product family. Click once on the desired application to access it.
This area shows all installed applications in the Nero Toolkit. Click once on the desired application to access it.
This area shows all the installed manuals of the Nero 6 product family. Open the manual you require by clicking once.


Navigation in Nero StartSmart

If you hover the mouse over the individual category icons, the possible tasks in that category are displayed. The tasks displayed depend on the selected mode. In standard mode, only the frequently used tasks are shown; in expert mode all tasks are displayed. If more than eight tasks are available in a category, you can show the remaining tasks by clicking on the small arrow in the bottom right of the screen.

 | This category includes the tasks that are performed most frequently. Some are present as a default, such as the 'Create audio CD' and 'Copy CD' commands. However, you can also create your personal favorites. For more on this, please read the section on 'Managing favorites'.
 | This category contains the possible tasks for a data disc. The tasks displayed depend on whether standard or expert mode is selected.
CD |  | DVD
Standard mode: |  | Standard mode:
Make Data CD |  | Make Data CD
Format/Prepare Rewritable CD |  | Format/Prepare Rewritable DVD
Make Audio and Data CD |  |
Expert Mode: |  | Expert Mode:
Make Bootable CD |  | Make Bootable DVD
Make UDF CD |  | Make UDF DVD
Make UDF/ISO CD |  | Make UDF/ISO DVD
Make Hybrid CD |  |
Make Mixed Mode CD |  |
 | This category contains the possible tasks for an audio disc. The tasks displayed depend on the selected mode.
CD |  | DVD
Standard mode: |  | Standard mode:
Make Audio CD |  | Play Audio
Play Audio |  | Convert Audio CDs to Nero Digital AudioMake MP3 Disc
Convert Audio CDs to Nero Digital Audio |  | Encode Audio Files
Encode Audio Files |  | Make MP3 DVD
Convert Audio CDs to audio files |  | Make WMA DVD
Make MP3 CD |  | Make Nero Digital Audio DVD
Make WMA CD |  |
Make Nero Digital Audio CD |  |
Make Audio and Data CD |  |
Expert Mode: |  | Expert Mode:
Make Mixed Mode CD |  | Edit Audio
Edit Audio |  | Record Audio
Mix Audio CD |  |
Record Audio |  |
Convert Tape to CD |  |
Convert LP to CD |  |
 | This category contains the possible tasks for photo and video editing. The tasks displayed depend on the selected mode.
CD |  | DVD
Standard mode: |  | Standard mode:
Make Video CD |  | Capture Video
Make Super Video CD |  | Play Video
Make Photo Slide Show (VCD) |  | Make your own DVD-Video
Make Photo Slide Show (SVCD) |  | Make or Modify DVD-Video (VR)
Capture Video |  | Make Photo Slide Show (DVD)
Play Video |  | Recode DVD-Video
Convert DVD-Video Movies to Nero Digital |  | Convert DVD-Video Movies to Nero Digital
Record TV Show |  | Record TV Show
View your Photos |  | View your Photos
Edit your Photos |  | Edit your Photos
Expert Mode: |  | Expert Mode:
Make Movie |  | Make Movie
Make miniDVD |  | Record Directly to Disc
 |  | Burn DVD-Video Files
 | This contains the tasks involving copying and the tasks relating to backing up. What is displayed depends on the selected project type and the current mode.
CD |  | DVD
Standard mode: |  | Standard mode:
Copy DVD-Video Movies to CD |  | Copy Entire DVD-Video
Copy CD |  | Copy Multiple DVD-Video Movies to One
Back up Files |  | Copy DVD
Restore Backups |  | Back up Files
Schedule Backups |  | Restore Backups
Burn Image to Disc |  | Schedule Backups
 |  | Burn Image to Disc
Expert Mode: |  | Expert Mode:
Back up Hard Drive |  | Back up Hard Drive
 | This section contains the additional tasks relating to discs. What is displayed depends on the selected disc type and the current mode.
CD |  | DVD
Standard mode: |  | Standard mode:
Get System Info |  | Get System Info
Test Drive |  | Test Drive
Erase CD |  | Erase DVD
Make Label or Cover |  | Make Label or Cover
Control Drive's Speed |  | Control Drive's Speed
Share Your Music, Photos, and Videos |  | Share Your Music, Photos, and Videos
Optimize and Repair your Media |  | Optimize and Repair your Media
Expert Mode: |  | Expert Mode:
Disc Info |  | Disc Info
Mount a Disc Image |  | Mount a Disc Image


Managing favorites

In the extended area of Nero StartSmart, new tasks can be assigned to the 'Favorites' category and tasks that are no longer needed can be removed. This category does not contain any tasks that cannot be found in other catagories. However, the tasks can be arranged conveniently so that they can be easily performed.

More:

Adding tasks

Delete tasks


Adding tasks

Adding a task to the 'Favorites' category makes it possible to start the program particularly quickly.

  1. Click on the button on the left-hand side of the program interface in order to display the Nero StartSmart extended features, if they are not already displayed. Click on one of the category icons at the top of the screen to display tasks.
  2. Place the mouse-cursor on the task that you want to save as one of your favorites. The program opened for this task will appear in the extended area.
  3. Click on 'Add to favorites' and the selected task will now be located among the 'Favorites' as well as in its original category.


Delete tasks

If you delete a task from the 'Favorites' category, this will not delete it from Nero StartSmart, but only from 'Favorites'. The task will remain accessible in its original category.

  1. Click on the button on the left-hand side of the program interface to display the Nero StartSmart extended features, if they are not already displayed. Click on one of the category icons at the top of the screen to display tasks.
  2. Place the mouse-cursor above the task that you want to have deleted.
  3. Click on 'Delete from favorites' and the task will be removed. However, it will remain accessible from its original category.


Assigning programs

Clicking on a task in Nero StartSmart automatically opens the appropriate program with which you wish to perform that task. If there are a number of programs present that the tasks can be performed with, you can change the program assignment and choose the program that you would prefer to use.

Many tasks, such as creating an audio CD, can be performed with more than one program, and you can change the program assignment.

For example, if you do want to use Nero Burning ROM 6 rather than the default application Nero Express 6 to create an audio CD, proceed as follows:

  1. Click on the button on the left-hand side of the program interface in order to display the Nero StartSmart extended features, if they are not already displayed. Click on one of the category icons at the top of the screen to display tasks.
  2. Move the mouse to the task concerned and the application which opens when you click on the task will appear in the extended area.

  3. Click on the drop down button next to the program names and select the application you want to start.

  4. Check the 'Use as standard application' check box if you always want this program to open in the future.

  5. Click on the button with the green arrow to save the change and open the desired program.


Nero ProductCenter

Clicking on the [image] button opens the Nero ProductCenter.

Nero ProductCenter administers the installed Ahead Software products and this is the place where you can also enter the new serial number.

The version numbers of the installed Ahead Software products appear in the first column of the 'Programs' tab. The second column shows which versions were available the last time a check was performed, as well as the date of the last inspection. If you would like to know which versions are currently present, make an internet connection and click on the 'Check now' button. If the [image] icon appears next to the version number, you can click on the icon to reach the website's update area, where you can obtain the update.

If you want the Nero ProductCenter to automatically search for updates, tick the "Automatically check for updates" checkbox. In the box underneath enter how often the check for updates should be performed.

On the 'Serial numbers' tab, you can enter the appropriate serial number when you obtain a program or plug-in. To do this, click on the 'Enter new number' button, enter the serial number and click on the [image] icon to save it.